Subject: Re: [Spridgets] For Sale- my 1973 Midget project car

From: Linda Grunthaner <[email-masked]>
Date: Sun, 3 Feb 2013 11:31:36 -0500

I agree is anyone on the list from the Dallas area that can help out Billy?
The car looks very solid and those wheels look great Billy.
Good luck either way.
Lin

On Thu, Jan 31, 2013 at 12:58 PM, <[email-masked]> wrote:

> A 1275cc crank and rods are probably worth US$250 maybe a lot more so be
> sure you get a realistic value for the car.
>
> However, its a pity you can't have an OSHIT to get the car back on the
> road.
>
> Weslake-Monza 1330
>
>
> In a message dated 31/01/2013 06:02:13 GMT Standard Time,
> [email-masked] writes:
>
> I've had  this 1973 project car for about 4 years but I've been without
> an income  for the past few years and won't be able to complete it
> anytime  soon.
>
> This car was given to my father by one of his customers and sat  behind
> his shop for awhile. The previous owner said that the car was  running
> when they stopped driving it. I brought it home and started  working on it.
>
> The car was complete when I got it except for a battery.  Belts, hoses,
> tires, exhaust, folding top cloth and seat upholstery are in  bad
> condition. I had the wheels sandblasted and repainted, and bought new
> tires and tubes. I bought another pair of seats that had good
> upholstery, some replacement carpet pieces and some spare tailights and
> such. I took a lot of photographs of my disassembly so I could get the
> wires and linkages and so forth back in place. The photos don t show the
> hood but I have the hood and grille inside my house.
>
> I discovered  that the engine would not rotate so I eventually pulled the
> engine out and  disassembled it. I found water on top of a couple of the
> pistons and they  were frozen in the cylinders. My plan was to either
> bore the block and buy  oversize rings and pistons, or find another block
> and buy new standard  pistons.
>
> The car is in my garage in Dallas. Email me off list if you  have
> questions or want more information or photos. I don't know what a  proper
> price is but I'll start at $500  OBRO.
>
> http://i15.photobucket.com/albums/a370/bjd70/Cars/Dsc_0016b.jpg
>
> http://i15.photobucket.com/albums/a370/bjd70/Cars/Dsc_0014b.jpg
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive